Skip to main content
GET
/
leads
Error
A valid request URL is required to generate request examples
{
  "http_code": 200,
  "status": "success",
  "message": "Leads retrieved",
  "data": {
    "items": [
      {
        "id": 42,
        "title": "Acme Corp",
        "short_description": "Enterprise SaaS deal",
        "tag": "hot",
        "due_date": "2026-09-30T00:00:00.000Z",
        "ongoing": false,
        "lead_status": {
          "id": 3,
          "name": "in_progress",
          "label": "In Progress",
          "color": "#3b82f6"
        },
        "created_at": "2026-01-10T08:00:00.000Z"
      }
    ],
    "pagination": {
      "page": 1,
      "limit": 25,
      "total": 120,
      "total_pages": 5
    }
  }
}

Authorizations

X-API-Key
string
header
required

Your Flozy API key. Starts with flz_live_.

Query Parameters

page
integer
default:1

Page number.

Required range: x >= 1
limit
integer
default:25

Results per page (max 100).

Required range: 1 <= x <= 100
order
enum<string>
default:desc

Sort direction.

Available options:
asc,
desc

Full-text search.

Response

Paginated list of leads.